[HEADER]
VERSION=3
CAMERA_COUNT=2
SET_NAME=

[CAMERA_0]
NAME=wall2
POSITION=-99.4082 ,4.31991 ,51.7683
FORWARD=-0.696967 ,-0.00616777 ,-0.717099
UP=-0.00429772 ,0.999983 ,-0.00442192
MIN_FOV=10
MAX_FOV=10
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=10
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=-99.4082 ,4.31991 ,51.7683
FORWARD=-0.696967 ,-0.00616777 ,-0.717099
UP=-0.00429772 ,0.999983 ,-0.00442192
MIN_FOV=10
MAX_FOV=10
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

